/* Custom breakpoints for mobile carousel */
/* Navy icons */
.navycom-lets-talk-block {
  text-align: center;
  background: url("../../assets/images/wunderman-navy.png") center center no-repeat;
  height: 660px; }
  @media (min-width: 992px) {
    .navycom-lets-talk-block {
      background: -webkit-gradient(linear, left bottom, left top, color-stop(50%, rgba(255, 255, 255, 0)), to(#01202C)), url("../../assets/images/wunderman-navy.png") center center no-repeat;
      background: -o-linear-gradient(bottom, rgba(255, 255, 255, 0) 50%, #01202C), url("../../assets/images/wunderman-navy.png") center center no-repeat;
      background: linear-gradient(to top, rgba(255, 255, 255, 0) 50%, #01202C), url("../../assets/images/wunderman-navy.png") center center no-repeat;
      background-size: cover; } }
  @media not all and (min-width: 992px) and (min-resolution: 0.001dpcm) {
    @supports (-webkit-appearance: none) and (stroke-color: transparent) {
      .navycom-lets-talk-block {
        background: url("../../assets/images/wunderman-navy.png") center center no-repeat;
        background-size: cover; } } }
  @media (min-width: 1400px) {
    .navycom-lets-talk-block {
      height: 750px; } }
  .navycom-lets-talk-block .lets-talk-content {
    margin-top: 40px; }
    .navycom-lets-talk-block .lets-talk-content .lets-talk-title {
      font-family: "Liberator-Medium", Helvetica, sans-serif;
      font-size: 50px;
      font-size: 5rem;
      margin-top: 60px;
      text-transform: uppercase;
      letter-spacing: 1.2px;
      line-height: 50px;
      text-align: left;
      margin-left: 12px; }
      @media (min-width: 768px) {
        .navycom-lets-talk-block .lets-talk-content .lets-talk-title {
          text-align: center;
          margin-left: 0;
          line-height: 72px;
          font-size: 70px;
          font-size: 7rem; } }
    .navycom-lets-talk-block .lets-talk-content .lets-talk-description-text p {
      font-family: "Roboto-Light", Helvetica, Arial, sans-serif;
      font-weight: 300;
      font-size: 18px;
      font-size: 1.8rem;
      letter-spacing: 1px;
      margin-top: 20px;
      text-align: left;
      margin-left: 12px; }
      @media (min-width: 768px) {
        .navycom-lets-talk-block .lets-talk-content .lets-talk-description-text p {
          text-align: center;
          margin-left: 0; } }
    .navycom-lets-talk-block .lets-talk-content .lets-talk-icon-links {
      margin-top: 50px;
      margin-right: 3px;
      margin-left: 3px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      padding-left: 10px;
      padding-right: 5px; }
      .navycom-lets-talk-block .lets-talk-content .lets-talk-icon-links .lets-talk-square {
        display: inline-block;
        width: 145px;
        height: 145px;
        margin-bottom: 3px;
        background: -o-linear-gradient(135deg, transparent 10px, #022a3a 10px);
        background: linear-gradient(-45deg, transparent 10px, #022a3a 10px);
        opacity: 0.9;
        position: relative;
        font-family: "Liberator-Light", Helvetica, sans-serif;
        margin-right: 5px; }
        @media (min-width: 360px) {
          .navycom-lets-talk-block .lets-talk-content .lets-talk-icon-links .lets-talk-square {
            width: 163px;
            height: 163px;
            margin: 5px; } }
        @media (min-width: 768px) {
          .navycom-lets-talk-block .lets-talk-content .lets-talk-icon-links .lets-talk-square {
            width: 175px;
            height: 175px; } }
        @media (min-width: 992px) {
          .navycom-lets-talk-block .lets-talk-content .lets-talk-icon-links .lets-talk-square {
            width: 189px;
            height: 189px; } }
        .navycom-lets-talk-block .lets-talk-content .lets-talk-icon-links .lets-talk-square .lets-talk-link {
          margin-top: 15px; }
          @media (min-width: 360px) {
            .navycom-lets-talk-block .lets-talk-content .lets-talk-icon-links .lets-talk-square .lets-talk-link {
              margin-top: 30px; } }
          .navycom-lets-talk-block .lets-talk-content .lets-talk-icon-links .lets-talk-square .lets-talk-link a {
            display: block;
            position: relative;
            text-align: center;
            text-decoration: none;
            color: #ffffff; }
            .navycom-lets-talk-block .lets-talk-content .lets-talk-icon-links .lets-talk-square .lets-talk-link a:before {
              content: "";
              width: 100%;
              height: 50px;
              display: block;
              position: relative;
              margin-bottom: 20px; }
            .navycom-lets-talk-block .lets-talk-content .lets-talk-icon-links .lets-talk-square .lets-talk-link a h4 {
              font-family: "Liberator-Light", Helvetica, sans-serif;
              font-size: 16px;
              font-size: 1.6rem;
              text-transform: uppercase;
              line-height: 16px;
              letter-spacing: 1.2px; }
              @media (min-width: 360px) {
                .navycom-lets-talk-block .lets-talk-content .lets-talk-icon-links .lets-talk-square .lets-talk-link a h4 {
                  line-height: 20px;
                  font-size: 20px;
                  font-size: 2rem; } }
            .navycom-lets-talk-block .lets-talk-content .lets-talk-icon-links .lets-talk-square .lets-talk-link a.lets-talk-chat:before {
              background: url("../../assets/images/chat.svg") center center no-repeat; }
            .navycom-lets-talk-block .lets-talk-content .lets-talk-icon-links .lets-talk-square .lets-talk-link a.lets-talk-local:before {
              background: url("../../assets/images/map.svg") center center no-repeat; }
            .navycom-lets-talk-block .lets-talk-content .lets-talk-icon-links .lets-talk-square .lets-talk-link a.lets-talk-email:before {
              background: url("../../assets/images/mail.svg") center center no-repeat; }
            .navycom-lets-talk-block .lets-talk-content .lets-talk-icon-links .lets-talk-square .lets-talk-link a.lets-talk-contact:before {
              background: url("../../assets/images/phone.svg") center center no-repeat; }
        .navycom-lets-talk-block .lets-talk-content .lets-talk-icon-links .lets-talk-square:hover {
          background: -o-linear-gradient(135deg, transparent 10px, #0076a9 10px);
          background: linear-gradient(-45deg, transparent 10px, #0076a9 10px); }
          .navycom-lets-talk-block .lets-talk-content .lets-talk-icon-links .lets-talk-square:hover .lets-talk-link a.lets-talk-chat:before {
            background: url("../../assets/images/chat-w.svg") center center no-repeat;
            background-size: 43px; }
          .navycom-lets-talk-block .lets-talk-content .lets-talk-icon-links .lets-talk-square:hover .lets-talk-link a.lets-talk-local:before {
            background: url("../../assets/images/map-w.svg") center center no-repeat;
            background-size: 30px; }
          .navycom-lets-talk-block .lets-talk-content .lets-talk-icon-links .lets-talk-square:hover .lets-talk-link a.lets-talk-email:before {
            background: url("../../assets/images/mail-w.svg") center center no-repeat;
            background-size: 43px; }
          .navycom-lets-talk-block .lets-talk-content .lets-talk-icon-links .lets-talk-square:hover .lets-talk-link a.lets-talk-contact:before {
            background: url("../../assets/images/phone-w.svg") center center no-repeat;
            background-size: 38px; }
